@import url("/css/n4/volby-uni.css"); 

a {color:#B9151C; text-decoration:none;}
a:hover {color:#13375E; text-decoration:underline;}

.b-box h2 {margin:0 0 .5em; font-size:200%; font-weight:400; color:#666;}

#p-dwn #webs2 menu {font-size:100%;}
#webs2 li {position:relative;}
#p-dwn span.has-menu {color:#FFF;}
#p-dwn li.active span.has-menu, #p-dwn li.active span.has-menu:hover {color:#000; background:#FFF url('/u/portal/fin/hover2-active.gif') no-repeat;}
#p-dwn li.active ul a {color:#000; background:#FFF;}
#p-dwn li.active ul a:hover {color:#FFF; background:#D82731}
#p-dwn .p-sub-2 {width:auto}

h1.title, .list-art h1.list-tit2, .list-art h2.list-tit2, .online-top-box h1 {font-weight:bold; font-size:284%; color:#013A74;}
h1.title {margin:0 0 20px 10px;}

.vlb-mb {margin:0 0 24px;}

.vlb-sdileni #sdileni {position:static; margin:0 0 15px}
.vlb-sdileni .bubble-box {background:#F5F5F5; border-radius:6px}
.vlb-sdileni .bubble-box .box-in, .vlb-sdileni .bubble-box h2.bubble-tit, .vlb-sdileni .bubble-box .box-bot {background:none} 
.vlb-sdileni .bubble-box h2.bubble-tit {padding:10px}
.vlb-sdileni .bubble-box .box-in {width:100%; padding:0 10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.vlb-sdileni .bubble-box .social-list-bubble li {width:88px}
.vlb-sdileni .bubble-box .box-bot {height:10px}
.vlb-sdileni .close {display:none}

.vlb-ico-up, .vlb-ico-down, .vlb-ico-null {display:inline-block; width:16px; height:16px; margin:0 auto; background:url('/o/volby-n4/trends-2013.png') no-repeat;}
.vlb-ico-down {background-position:0 -20px;}
.vlb-ico-null {background-position:0 -40px;}

#vlb-search {float:right; position:relative; margin:1em 0 0; border:1px solid #CCC; border-radius:6px; background:#FFF url('/u/portal/p-search-inp.gif') repeat-x}
#words-obec {display:none; position:absolute; top:30px; left:0; z-index:10; width:211px; margin:0; padding:0; overflow:hidden; border:1px solid #DFDFDF; color:#000; background:#F9F9F9; cursor:default; }
#words-obec div span {display:none;}
#words-obec div.selected, #words-obec div.selected span, #words-obec a:hover {color:highlighttext; background:highlight;}
#words-obec a {clear:both; display:block; width:211px; height:19px; text-indent:10px; border-top:1px solid #C2C2C2; color:#EE333E; background-color:#E9EAEA;}
#words-obec div {padding:0 10px; line-height:30px;}
#slovo-obec.inp {width:200px; height:100%; margin:6px 0 6px 11px; padding:0; border:none; background:none; font-size:14px;}

.mapa-okresy .graph-map-overlay { background-image:url('/o/volby-n4/prez_hranice1.png')}

#vlb-bbox-inc h3 {font-size:134%; font-weight:700;}
#vlb-bbox-inc p {margin:0 0 .5em; font-size:117%}

/* odpocitavadlo */
#countdown {position:absolute; z-index:1; top:10px; left:382px; width:266px; height:80px;}
#c-claim {width:258px; height:15px; margin:0 0 5px; background:url("/o/volby-n4/countdown/text0.png") no-repeat}
#c-claim.c-close {background-image:url("/o/volby-n4/countdown/text1.png")}
#c-clock {position:relative; width:266px; height:54px; =zoom:1.001; background:url("/o/volby-n4/countdown/ciferniky.png") no-repeat}
#countdown .t {position:absolute; z-index:1; top:0; display:block; width:19px; height:36px; background-image:url("/o/volby-n4/countdown/cisla.png"); background-repeat:none; zoom:1;}
#countdown .t0 {background-position:0 0}
#countdown .t1 {background-position:0 -36px}
#countdown .t2 {background-position:0 -72px}
#countdown .t3 {background-position:0 -108px}
#countdown .t4 {background-position:0 -144px}
#countdown .t5 {background-position:0 -180px}
#countdown .t6 {background-position:0 -216px}
#countdown .t7 {background-position:0 -252px}
#countdown .t8 {background-position:0 -288px}
#countdown .t9 {background-position:0 -324px}
/*den*/
#countdown .td-l {left:9px}
#countdown .td-r {left:27px}
/*hodina*/
#countdown .th-l {left:79px}
#countdown .th-r {left:97px}
/*minuta*/
#countdown .tm-l {left:149px}
#countdown .tm-r {left:167px}
/*vterina*/
#countdown .ts-l {left:219px}
#countdown .ts-r {left:237px}
/*overlayer*/
#countdown .o {position:absolute; z-index:2; top:20px; display:block; width:56px; height:36px; background:url("/o/volby-n4/countdown/overlay.png") no-repeat}
#countdown .o-day {left:0}
#countdown .o-hour {left:70px}
#countdown .o-minute {left:140px}
#countdown .o-second {left:210px}